/* *************************** */
/* Типовой шаблон #4 - "Блоки" */
/* v20171025                   */
/* ВЕБ-МАСТЕРСКАЯ.БЕЛ          */
/* *************************** */

*:focus {outline: none; }

a {color: darkred; }
a:hover {color: red; }

body {background: url("/files/00226/img/bg.jpg"); font-size: 16px; color: #000; position: relative; }

@media (max-width: 1199px) {
	body {font-size: 14px; }
}
	
#header {border-bottom: solid 5px darkred; background: rgba(255, 255, 255, 0.90); margin-bottom: 15px; padding: 0 0 15px; }
	#header h2 {font-weight: bold; }
	#header .content {padding: 15px; }

	@media (max-width: 767px) {
		#header .content {text-align: center;; }
	}



	.mod_buttons {float: right;text-align: right;position: relative;z-index: 10;margin-top: 3px;}
		.mod_buttons img {max-height: 24px; }
		.mod_buttons a {opacity: 0.7;margin-left: 3px;text-decoration: none;cursor: pointer;line-height: 24px;display: inlin-block;vertical-align: middle;} 
			.mod_buttons a:hover {opacity: 1; }
		
		.mod_buttons .wep_toggle {margin-right: 30px;color: #008a3b;font-size: 22px;}
			.mod_buttons .wep_toggle span {display: inline-block; vertical-align: middle; }
	


#logo {display: inline-block; width: 140px; height: 140px; /*border: solid 8px rgba(140, 0, 0, 0.2);*/ vertical-align: middle; padding: 10px; /* outline: solid 5px darkred; */ margin: 15px; background: #fff; }
	#logo img {max-height: 100%; max-width: 100%; display: inline-block; }

#main_menu {}
	#main_menu a {color: inherit; padding: 0 5px; }
	
	#main_menu ul {display: none; padding-left: 30px; }
	#main_menu li {position: relative; color: #000; }
	#main_menu .level_0 {padding: 0; list-style-type: none; display: block; }
	
	#main_menu li.parent_active > ul,
	#main_menu li.parent.active > ul {display: block; }
	
	#main_menu li.parent:not(.active):not(.parent_active):hover {background: darkred; color: #eee; }
	
	/* выпадающие меню */ /*
	#main_menu li.parent:not(.active):not(.parent_active):hover > ul {display: block; position: absolute; left: 100%; z-index: 10; top: 0; background: #fff; border: solid 2px darkred; list-style-type: none; padding: 5px; min-width: 300px; font-size: 0.8em; margin-left: -30px; border-top: solid 10px darkred; margin-top: 0px; }
	/* */
	
	
	
/* "Блоки" */
.panel {background: rgba(255, 255, 255, 0.92); margin-bottom: 30px; }
	.panel-heading {background: darkred; padding: 10px 15px; font-weight: bold; color: #eee; line-height: 1.4em;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ac0028+0,920022+44,6e001a+100 */
background: #ac0028; /* Old browsers */
background: -moz-linear-gradient(top, #ac0028 0%, #920022 44%, #6e001a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ac0028 0%,#920022 44%,#6e001a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ac0028 0%,#920022 44%,#6e001a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0028', endColorstr='#6e001a',GradientType=0 ); /* IE6-9 */
}
	.panel-body {padding: 15px; }


.page_content {min-height: 400px; padding-bottom: 15px; }
	.page_content h1 {font-size: 1em; margin: 0; line-height: inherit; font-weight: bold; }
	.page_content .panel-body { }
	
	.page_content .entry {overflow: auto;}
	
	
.page_content iframe {max-width: 100%; }




.page_share_buttons {margin-top: 60px; }




img[align="left"] {margin: 5px 10px 5px 0; }
img[align="right"] {margin: 5px 0 5px 10px; }


/* блок директора на главной */
.panel.director img {margin-bottom: 15px; display: inline-block; max-width: 100%; }

/* блок "об учреждении" на главной */
.home_about_block table {font-size: 0.9em; }
	.home_about_block tr:nth-child(even) td {background: #f5f5f5; }



/* горячие новости на главной */
.hot_news .item {margin-bottom: 1em; }
	.hot_news h3 {font-size: 1em; margin: 0; font-weight: bold; display: block; }
	.hot_news p {margin: 0; }
	.hot_news .date {color: #444; }
	.hot_news .read_more {float: right; }



/* опросы на главной */
.poll_answers label {display: block; margin: 0; }
.poll_answers > span {display: block; clear: both; }
.poll_answers input {margin-right: 0.3em; }



/* кнопки */
button, .button {display: inline-block; background-color: #e29d9d; line-height: 1.2em; padding: 5px 0.5em; margin: 0.5em auto; border: none; cursor: pointer; }
	button:hover, .button:hover {background-color: #dc5858; }






/* ************************************** */
/* Архивы по датам (новости, фотогалереи) */
/* ************************************** */
.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: auto; margin-bottom: 30px; }
		.archive_list .item h3 {margin-top: 0; font-size: 1em; font-weight: bold; }
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }
		
		
/* тип 3: настраиваемый */
	.archive_header > span,
	.archive_header > a
		{display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; }

	.archive_header > span	{font-weight: 600; background-color: #f5f5f5; }
	.archive_header > a:hover {background-color: #ea9e9e; }


/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #ea9e9e; }
	.archive_header .MapTabs .tabSelect {font-weight: 600; background-color: #ea9e9e; }
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {padding: 2px; }
	.archive_header .MapTabsBody > span {line-height: 32px; margin-right: 0.3em; }

	.archive_header .MapTabsBody > span > span {display: inline-block; font-weight: 600; padding: 0 0.4em; }
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none; background-color: #f5f5f5; }

/* */



.gallery > .item {display: block; float: left; margin: 5px; position: relative; overflow: hidden; }
	.gallery > .item > span {opacity: 0; position: absolute; bottom: 0; left: 0; right: 0; height: 22px; line-height: 22px; background: rgba(185, 23, 23, 0.71); color: #ccc; font-size: 14px; overflow: hidden; text-align: center; transition: opacity 0.3s ease-in; }
	.gallery > .item:hover > span {opacity: 1; }




.breadcrumbs {font-size: 0.9em; margin-bottom: 20px; }


/* карточка сотрудника, учащегося, вакансия, продукция и т.п. */
.item_card {overflow: hidden; padding: 15px 0; }
	.item_card h3 {margin-top: 0; font-size: 1em; }
	.item_card .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }






/* формы обратной связи */
.ww_form {list-style-type: none; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 2px #ccc; clear: both; }
		.ww_form li > * {color: #222; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block; margin: 0; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 2px #bbb; line-height: 1.6em;  }
	
	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: darkred; }
	
	.ww_form input,
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%; font-size: 0.8em; max-width: 100%; padding: 0 0.2em; min-height: 28px; }
	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }

	@media (min-width: 768px) {		
		.ww_form input,
		.ww_form select {min-width: 350px; width: 50%; }
	}




/* Слайдер */

#main_slider {margin-bottom: 30px; box-shadow: 0 1px 3px rgba(0,0,0,0.22); border-radius: 3px; overflow: hidden; }
#main_slider .item {
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50%;
    position: relative;
    min-height: 300px;
}

	#main_slider .content {position: absolute; left: 0; right: 0; bottom: 0; width: 100%; background-color: rgba(0,0,0,0.4); color: #eee; padding: 15px 15px 30px; opacity: 0.9; }
	#main_slider a {color: inherit; }
	#main_slider h3 {margin: 0 0 5px; font-size: 18px; }
	#main_slider p {margin: 0; }
	


/* OWL THEMES */

/* main-slider */
.owl-main .owl-item {border-radius: 3px; overflow: hidden; }

.owl-main .owl-nav {position: absolute; top: 50%; margin-top: -37px; width: 100%; opacity: 0.05; }
	.owl-main .owl-prev,
	.owl-main .owl-next {font-size: 0; width: 37px; height: 37px; background: transparent 50% no-repeat;  }
	
		.owl-main .owl-prev {float: left; margin-left: 10px; background-image: url("/files/00096/img/slider_prev.png"); }
		.owl-main .owl-next {float: right; margin-right: 10px; background-image: url("/files/00096/img/slider_next.png"); }

	.owl-main .owl-prev:hover,
	.owl-main .owl-next:hover {opacity: 1; }


.owl-main .owl-dots {display: block; text-align: center; position: absolute; bottom: 0; left: 0; width: 100%; right: 0; padding: 5px; opacity: 0.2; }
	.owl-main .owl-dot {display: inline-block; border-radius: 50%; width: 12px; height: 12px; background: #6897ce;  margin: 0 4px; }
	.owl-main .owl-dot.active {background: #eee; border: solid 2px #6897ce;}

.owl-nav,
.owl-dots {transition: opacity 1s ease; }


.owl-main:hover .owl-nav,	
.owl-main:hover .owl-dots {opacity: 0.3; }

.owl-main .owl-nav:hover,
.owl-main .owl-dots:hover {opacity: 1; }




#banners_slider .item {
    margin: 5px;
    max-height: 64px;
}

#banners_slider .owl-item img {max-height: 64px; }

/* owl-banners */
#banners_slider .owl-item {float: none; display: inline-block; vertical-align: middle; overflow: hidden; opacity: 0.7; transition: opacity 0.3s ease; }
	#banners_slider .owl-item:hover {opacity: 1; }






	
#footer {padding: 15px 15px 30px; background: darkred; color: #ccc; border-top: solid 10px #fff; font-size: 0.85em; }
	.fixed-footer {position: relative; min-height: 100vh; }
		.fixed-footer #footer {position: absolute; left: 0; right: 0; bottom: 0; }






.container.row,
[class^="col-"].row
	{padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; }





#scroll_up_button {position: fixed; bottom: 45px; left: 45px; display: none; width: 45px; height: 45px; font-size: 28px; background: #fff; color: #222; line-height: 45px; opacity: 0.5; text-align: center; cursor: pointer; z-index: 999; }
	#scroll_up_button:hover {opacity: 1; transition: opacity 0.5s ease; color: #fff; background: #9eac0f; }





/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}





#banners_slider {}

#banners_slider .item {display: inline-block; }
#banners_slider img {display: inline-block; max-width: 250px; max-height: 64px; width: auto; height: auto; vertical-align: middle; }



/* ******************************** */


a {color: #008a3b; }
a:hover {color: #2fb957; }

body {color: #111111; }
	
#header {border-color: #008a3b; }


#logo {background-color: #ffffff; }
	#main_menu li.parent:not(.active):not(.parent_active):hover {background-color: #008a3b; }


	.panel-heading {background-color: #008a3b;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ac0028+0,920022+44,6e001a+100 */
background: #008a3b; /* Old browsers */
/*
background: -moz-linear-gradient(top, #008226 0%, #ffffff 44%, #ffd784 100%);
background: -webkit-linear-gradient(top, #008226 0%,#ffffff 44%,#ffd784 100%);
background: linear-gradient(to bottom, #008226 0%,#ffffff 44%,#ffd784 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008226', endColorstr='#ffd784',GradientType=0 );
*/
}

	.home_about_block tr:nth-child(even) td {background-color: #ffffff; }


button, .button {background-color: #008226; }
button:hover, .button:hover {background-color: #ffd784; }

	.archive_header > span	{background-color: #ffffff; }
	.archive_header > a:hover {background-color: #2fb957; }



.archive_header .MapTabs {border-color: #2fb957; }
	.archive_header .MapTabs .tabSelect {background-color: #2fb957; }

	.archive_header .MapTabsBody > span > a:hover {background-color: #ffffff; }

	.gallery > .item > span {background-color: rgba(185, 23, 23, 0.71); }
	
	.ww_form input:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #008a3b; }

	
#footer {background-color: #008a3b; border-color: #ffffff; }

#scroll_up_button {background: #008a3b; color: #ffffff; }
	#scroll_up_button:hover {color: #008a3b; background: #ffffff; }
	

/* ********************** */
